RK-J - Task #3090

Feature # 3024 (Closed): extension 0.92.20 & 0.93: Enable OpenAl answers

Feature # 3062 (Closed): Extension v0.93 requirements

Ext-0.93: Remove the openai result implementation from ext-0.92.20

06/28/2023 06:52 AM - Ayush Khandelwal

Status: Closed Start date: 06/28/2023
Priority: Urgent Due date: 06/28/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 2.00 hours
Description

1. Remove the openai implementation from v0.92.20 i.e. 'T4,B1,A3' from #3068

History

#1 - 06/28/2023 06:53 AM - Ayush Khandelwal

- Status changed from New to In Progress

#2 - 07/03/2023 10:31 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 07/03/2023 10:31 AM - Ayush Khandelwal

- Status changed from Resolved to Feedback

Working as expected

#4 - 07/06/2023 05:36 AM - Ayush Khandelwal
- Status changed from Feedback to Closed

Working as expected
